@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:500,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Sarpanch:wght@500&display=swap");
html {
  font-size: 62.5%;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
}

body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -webkit-print-color-adjust: exact;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
}

#contents_block div, #contents_block span, #contents_block applet, #contents_block object, #contents_block iframe, #contents_block h1, #contents_block h2, #contents_block h3, #contents_block h4, #contents_block h5, #contents_block h6, #contents_block p, #contents_block blockquote, #contents_block pre, #contents_block a, #contents_block abbr, #contents_block acronym, #contents_block address, #contents_block big, #contents_block cite, #contents_block code, #contents_block del, #contents_block dfn, #contents_block em, #contents_block font, #contents_block img, #contents_block ins, #contents_block kbd, #contents_block q, #contents_block s, #contents_block samp, #contents_block small, #contents_block strike, #contents_block strong, #contents_block sub, #contents_block sup, #contents_block tt, #contents_block var, #contents_block b, #contents_block u, #contents_block i, #contents_block center, #contents_block dl, #contents_block dt, #contents_block dd, #contents_block ol, #contents_block ul, #contents_block li, #contents_block fieldset, #contents_block form, #contents_block label, #contents_block legend, #contents_block table, #contents_block caption, #contents_block tbody, #contents_block tfoot, #contents_block thead, #contents_block tr, #contents_block th, #contents_block td, #contents_block section, #contents_block article, #contents_block aside, #contents_block hgroup, #contents_block header, #contents_block footer, #contents_block nav, #contents_block dialog, #contents_block figure, #contents_block menu, #contents_block video, #contents_block audio, #contents_block mark, #contents_block time, #contents_block canvas, #contents_block details {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background: transparent;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  letter-spacing: -0.04em;
}

#contents_block section, #contents_block article, #contents_block aside, #contents_block hgroup, #contents_block header, #contents_block footer, #contents_block main, #contents_block nav, #contents_block dialog, #contents_block figure, #contents_block figcaption {
  display: block;
}

#contents_block ol, #contents_block ul {
  list-style: none;
}

#contents_block blockquote, #contents_block q {
  quotes: none;
}

#contents_block blockquote:before, #contents_block blockquote:after, #contents_block q:before, #contents_block q:after {
  content: '';
  content: none;
}

#contents_block :focus {
  outline: 0;
}

#contents_block ins {
  text-decoration: none;
}

#contents_block del {
  text-decoration: line-through;
}

#contents_block table {
  border-collapse: collapse;
  border-spacing: 0;
}

#contents_block p, #contents_block li, #contents_block dt, #contents_block dd, #contents_block th, #contents_block td {
  line-height: 1.6;
}

#contents_block img {
  -webkit-backface-visibility: hidden;
  vertical-align: bottom;
}

#contents_block a:link {
  color: #000;
  text-decoration: none;
}

#contents_block a:visited {
  color: #000;
  text-decoration: none;
}

#contents_block a:hover {
  color: #000;
  text-decoration: none;
}

#contents_block a:active {
  color: #000;
  text-decoration: none;
}

#contents_block .clr {
  *zoom: 1;
}

#contents_block .clr:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

#contents_block .disnon {
  display: none;
}

@media screen and (max-width: 750px) {
  #contents_block .pc {
    display: none !important;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .sp {
    display: none !important;
  }
}

#contents_block {
  max-width: 100%;
  overflow-x: hidden;
  position: relative;
}

@media print, screen and (min-width: 751px) {
  #contents_block {
    min-width: 1200px;
  }
}

@media screen and (max-width: 750px) {
  #contents_block {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
  }
}

@media screen and (max-width: 750px) {
  #contents_block img {
    width: 100%;
    height: auto;
  }
}

#contents_block .sect__inner {
  max-width: 1000px;
  position: relative;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__inner {
    width: 100%;
    padding: 0 4vw;
  }
}

#contents_block .sect__bg-line {
  background: #e60020;
  position: relative;
}

#contents_block .sect__bg-line::before {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background: #45b035;
}

#contents_block .sect__bg-line-center {
  width: 16px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url(../images/bg_line.png) repeat-y center top;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__bg-line-center {
    background-size: 6px;
  }
}

#contents_block .sect__line-top::before {
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../images/bg_line_top.png) repeat-x center top;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__line-top::before {
    height: 7px;
    background-size: auto 7px;
    background-position: center top;
  }
}

#contents_block .sect__line-btm::after {
  content: "";
  display: block;
  width: 100%;
  height: 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../images/bg_line_btm.png) repeat-x center bottom;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__line-btm::after {
    height: 7px;
    background-size: auto 7px;
    background-position: center bottom;
  }
}

#contents_block .sect__frame {
  position: relative;
  max-width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#contents_block .sect__frame-inner {
  border-radius: 10px;
  -webkit-box-shadow: 15px 11px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 15px 11px 0 0 rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  background: #fff;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-inner {
    padding: 12vw 5% 6vw;
    -webkit-box-shadow: 6px 5px 0 0 rgba(0, 0, 0, 0.1);
            box-shadow: 6px 5px 0 0 rgba(0, 0, 0, 0.1);
  }
}

#contents_block .sect__frame-top {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-top {
    height: 25px;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
  }
}

#contents_block .sect__frame-top::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 26px 26px 0 0;
  border-color: #e60020 transparent transparent transparent;
  position: absolute;
  top: -1px;
  left: -1px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-top::before {
    border-width: 20px 20px 0 0;
  }
}

#contents_block .sect__frame-top::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 26px 26px 0;
  border-color: transparent #e60020 transparent transparent;
  position: absolute;
  top: -1px;
  right: -1px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-top::after {
    border-width: 0 20px 20px 0;
  }
}

#contents_block .sect__frame-btm {
  display: block;
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-btm {
    height: 25px;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
  }
}

#contents_block .sect__frame-btm::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 26px 0 0 26px;
  border-color: transparent transparent transparent #e60020;
  position: absolute;
  bottom: -1px;
  left: -1px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-btm::before {
    border-width: 20px 0 0 20px;
  }
}

#contents_block .sect__frame-btm::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 26px 26px;
  border-color: transparent transparent #e60020 transparent;
  position: absolute;
  bottom: -1px;
  right: -1px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame-btm::after {
    border-width: 0 0 20px 20px;
  }
}

#contents_block .sect__frame--red .sect__frame-inner {
  border: 4px solid #e60020;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame--red .sect__frame-inner {
    border: 3px solid #e60020;
  }
}

#contents_block .sect__frame--green .sect__frame-inner {
  border: 4px solid #45b035;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__frame--green .sect__frame-inner {
    border: 3px solid #45b035;
  }
}

#contents_block .sect__frame--green .sect__frame-top::before {
  border-color: #45b035 transparent transparent transparent;
}

#contents_block .sect__frame--green .sect__frame-top::after {
  border-color: transparent #45b035 transparent transparent;
}

#contents_block .sect__frame--green .sect__frame-btm::before {
  border-color: transparent transparent transparent #45b035;
}

#contents_block .sect__frame--green .sect__frame-btm::after {
  border-color: transparent transparent #45b035 transparent;
}

#contents_block .sect__box {
  background: #fff;
  border-radius: 10px;
  width: 1100px;
  -webkit-box-shadow: 15px 11px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 15px 11px 0 0 rgba(0, 0, 0, 0.1);
  margin-left: -50px;
  padding: 60px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__box {
    width: 100%;
    margin: 0;
    -webkit-box-shadow: 6px 5px 0 0 rgba(0, 0, 0, 0.1);
            box-shadow: 6px 5px 0 0 rgba(0, 0, 0, 0.1);
    padding: 7vw 5%;
  }
}

#contents_block .sect__btn-inner {
  outline: none;
  border: none;
  background: none;
}

@media print, screen and (min-width: 751px) {
  #contents_block .sect__btn-inner {
    width: 100%;
    height: 75px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    background: #000;
    border-radius: 40px;
    position: relative;
    cursor: pointer;
    -webkit-transition: 0.15s;
    transition: 0.15s;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .sect__btn-arw--back {
    width: 10px;
    height: 10px;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
    position: absolute;
    top: 50%;
    left: 30px;
    margin-top: -4px;
    -webkit-transform-origin: center center;
            transform-origin: center center;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .sect__btn:hover .sect__btn-inner {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
    -webkit-box-shadow: 0 0 !important;
            box-shadow: 0 0 !important;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .sect__btn--red .sect__btn-inner {
    background: #e60020;
    -webkit-box-shadow: 0 4px 0 0 #a10016;
            box-shadow: 0 4px 0 0 #a10016;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .sect__btn--green .sect__btn-inner {
    background: #45b035;
    -webkit-box-shadow: 0 4px 0 0 #307b25;
            box-shadow: 0 4px 0 0 #307b25;
  }
}

#contents_block .contents {
  position: relative;
}

#contents_block .period {
  height: 72px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: url(../images/period_bg.gif) repeat-x center top;
}

@media screen and (max-width: 750px) {
  #contents_block .period {
    height: 16.10vw;
    padding: 0 4vw;
    background: url(../images/period_bg_sp.png) no-repeat center top;
    background-size: contain;
  }
}

#contents_block .mv {
  height: 540px;
  background: #e60020;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 750px) {
  #contents_block .mv {
    background: url(../images/mv_bg_sp.png) no-repeat center top;
    background-size: 100% 100%;
    height: 53vw;
    border-top: 2px solid #e60020;
  }
}

#contents_block .mv::before {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background: #45b035;
}

@media screen and (max-width: 750px) {
  #contents_block .mv::before {
    content: none;
  }
}

#contents_block .mv::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

#contents_block .mv__inner {
  height: 100%;
}

#contents_block .mv__inner::after {
  content: "";
  display: block;
  width: 120px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  background: #e60020 url(../images/mv_bg.png) repeat-y center top;
  background-size: auto;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
  #contents_block .mv__inner::after {
    content: none;
  }
}

#contents_block .mv__ttl {
  position: absolute;
  top: 360px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__ttl {
    width: 64vw;
    top: inherit;
    bottom: 1vw;
  }
}

#contents_block .mv__txt {
  position: absolute;
  top: 20px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 5;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__txt {
    width: 48vw;
    top: 2.5vw;
  }
}

#contents_block .mv__logo {
  position: absolute;
  z-index: 3;
}

#contents_block .mv__logo--pocky {
  top: 35px;
  left: 9px;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__logo--pocky {
    width: 16.13vw;
    top: 3.7vw;
    left: 3vw;
  }
}

#contents_block .mv__logo--pretz {
  top: 396px;
  left: 825px;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__logo--pretz {
    width: 15.6vw;
    top: 38vw;
    left: inherit;
    right: 2vw;
  }
}

#contents_block .mv__img {
  position: absolute;
  z-index: 4;
}

#contents_block .mv__img--pocky {
  top: 90px;
  left: -69px;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__img--pocky {
    width: 47vw;
    top: 10vw;
    left: 0;
  }
}

#contents_block .mv__img--pretz {
  top: -18px;
  left: 509px;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__img--pretz {
    width: 47vw;
    top: 0;
    left: inherit;
    right: 0;
  }
}

#contents_block .mv__particle {
  width: 1478px;
  height: 540px;
  background: url(../images/mv_particle.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -739px;
}

@media screen and (max-width: 750px) {
  #contents_block .mv__particle {
    width: 100%;
    height: 100%;
    background: url(../images/mv_particle_sp.png) no-repeat center top;
    background-size: 100%;
    left: 0;
    margin: 0;
  }
}

#contents_block .mv #mv_canvas {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#contents_block .mv.js-animate .mv__ttl img {
  opacity: 0;
}

#contents_block .mv.js-animate .mv__txt img {
  display: block;
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 0.6s 0.2s cubic-bezier(0.5, 1, 0.89, 1);
  transition: 0.6s 0.2s cubic-bezier(0.5, 1, 0.89, 1);
}

#contents_block .mv.js-animate .mv__img--pocky {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
  transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
}

#contents_block .mv.js-animate .mv__img--pretz {
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
  transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
}

#contents_block .mv.js-animate .mv__logo--pocky {
  opacity: 0;
  -webkit-transform: translateX(100px);
          transform: translateX(100px);
  -webkit-transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
  transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
}

#contents_block .mv.js-animate .mv__logo--pretz {
  opacity: 0;
  -webkit-transform: translateX(-100px);
          transform: translateX(-100px);
  -webkit-transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
  transition: 0.8s 0.3s cubic-bezier(0.89, 0.01, 0.23, 0.99);
}

#contents_block .mv.js-animate .mv__particle {
  opacity: 0;
}

#contents_block .mv.js-animate.is-animated .mv__txt img {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

#contents_block .mv.js-animate.is-animated .mv__img--pocky,
#contents_block .mv.js-animate.is-animated .mv__img--pretz,
#contents_block .mv.js-animate.is-animated .mv__logo--pocky,
#contents_block .mv.js-animate.is-animated .mv__logo--pretz {
  opacity: 1;
  -webkit-transform: translateX(0px);
          transform: translateX(0px);
}

#contents_block .mv.js-animate.is-animated .mv__ttl img {
  -webkit-animation: stamp 0.8s 0.4s cubic-bezier(0.95, 0.05, 0.795, 0.035) forwards;
          animation: stamp 0.8s 0.4s cubic-bezier(0.95, 0.05, 0.795, 0.035) forwards;
}

@-webkit-keyframes txtAnim01 {
  0% {
    -webkit-transform: translateY(120px);
            transform: translateY(120px);
    opacity: 0;
  }
  40% {
    -webkit-transform: translateY(120px);
            transform: translateY(120px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@keyframes txtAnim01 {
  0% {
    -webkit-transform: translateY(120px);
            transform: translateY(120px);
    opacity: 0;
  }
  40% {
    -webkit-transform: translateY(120px);
            transform: translateY(120px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    opacity: 1;
  }
}

@-webkit-keyframes stamp {
  0% {
    -webkit-transform: rotate(3deg) scale(1.4);
            transform: rotate(3deg) scale(1.4);
    opacity: 0;
  }
  94% {
    -webkit-transform: rotate(0) scale(0.9);
    transform: rotate(0) scale(0.9);
    opacity: 1;
  }
  96% {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    opacity: 1;
  }
  98% {
    -webkit-transform: rotate(0) scale(0.95);
    transform: rotate(0) scale(0.95);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    opacity: 1;
  }
}

@keyframes stamp {
  0% {
    -webkit-transform: rotate(3deg) scale(1.4);
            transform: rotate(3deg) scale(1.4);
    opacity: 0;
  }
  94% {
    -webkit-transform: rotate(0) scale(0.9);
    transform: rotate(0) scale(0.9);
    opacity: 1;
  }
  96% {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    opacity: 1;
  }
  98% {
    -webkit-transform: rotate(0) scale(0.95);
    transform: rotate(0) scale(0.95);
    opacity: 1;
  }
  100% {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    opacity: 1;
  }
}

#contents_block .contact {
  padding: 0 0 120px;
}

@media print, screen and (min-width: 751px) {
  #contents_block .contact {
    margin-top: 65px;
  }
}

#contents_block .contact__btn {
  margin: 80px auto 0;
  width: 340px;
}

@media screen and (max-width: 750px) {
  #contents_block .contact__btn {
    width: 100%;
    margin: 5vw auto 0;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .contact__btn .sect__btn-inner {
    height: 60px;
    background: #fcc800;
    -webkit-box-shadow: 0 5px 0 0 #caa000;
            box-shadow: 0 5px 0 0 #caa000;
  }
}

#contents_block .contact-box {
  max-width: 600px;
  margin: 40px auto;
  padding: 20px 30px 30px;
  text-align: center;
  border: 4px solid #fcc800;
  -webkit-box-shadow: 8px 9px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 8px 9px 0 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box {
    margin: 7vw auto;
    padding: 5vw 2.5vw;
    border: 2px solid #fcc800;
    -webkit-box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
            box-shadow: 6px 6px 0 0 rgba(0, 0, 0, 0.1);
  }
}

#contents_block .contact-box__ttl {
  margin-bottom: 15px;
  color: #e60020;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.4;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__ttl {
    font-size: 1.4rem;
  }
}

#contents_block .contact-box__ttl span {
  font-size: 1.5rem;
  display: block;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__ttl span {
    font-size: 1.1rem;
  }
}

#contents_block .contact-box__office {
  font-size: 2.2rem;
  font-weight: 600;
  padding: 15px 0;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__office {
    font-size: 1.6rem;
    padding: 10px 0;
  }
}

#contents_block .contact-box__mail {
  font-size: 2.6rem;
  font-weight: 900;
  padding: 14px 0;
  border-top: 1px solid #fcc800;
  border-bottom: 1px solid #fcc800;
  margin: 0 10px 20px;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__mail {
    font-size: 1.8rem;
    margin: 0 1vw 3vw;
  }
}

#contents_block .contact-box__mail a {
  color: #0092e6;
  text-decoration: underline;
  position: relative;
  padding-left: 38px;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__mail a {
    padding-left: 32px;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .contact-box__mail a:hover {
    text-decoration: none;
  }
}

#contents_block .contact-box__mail a::before {
  content: "";
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 8px;
  left: 0;
  background: url(../images/icon_mail.png) no-repeat center top;
  background-size: 100%;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__mail a::before {
    width: 24px;
    height: 24px;
    top: 3px;
  }
}

#contents_block .contact-box__note {
  margin: 0 40px;
  text-align: left;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__note {
    margin: 0 1vw;
  }
}

#contents_block .contact-box__note-item {
  text-indent: -1em;
  padding-left: 1em;
  font-size: 1.4rem;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__note-item {
    font-size: 1.1rem;
  }
}

#contents_block .contact-box__note-item span {
  color: #333;
}

#contents_block .contact-box__time {
  margin: 30px auto 0;
  font-size: 1.5rem;
  font-weight: 700;
}

@media screen and (max-width: 750px) {
  #contents_block .contact-box__time {
    font-size: 1.2rem;
    margin: 5vw auto 0;
  }
}

#contents_block .pagetop {
  position: fixed;
  right: 25px;
  bottom: 20px;
  cursor: pointer;
  border-radius: 50%;
  -webkit-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.08);
          box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.08);
  z-index: 50;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

@media screen and (max-width: 750px) {
  #contents_block .pagetop {
    -webkit-box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.08);
            box-shadow: 3px 3px 0 0 rgba(0, 0, 0, 0.08);
  }
}

#contents_block .pagetop.is-show {
  opacity: 1;
  pointer-events: auto;
}

#contents_block .pagetop span {
  border-radius: 50%;
  display: block;
  background: #fff;
  -webkit-box-shadow: 0 0 0 2px #fcc800 inset;
          box-shadow: 0 0 0 2px #fcc800 inset;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media screen and (max-width: 750px) {
  #contents_block .pagetop {
    right: 20px;
    bottom: 20px;
  }
}

#contents_block .pagetop.fixed {
  position: absolute;
}

@media print, screen and (min-width: 751px) {
  #contents_block .pagetop:hover span {
    -webkit-box-shadow: 0 0 0 4px #fcc800 inset;
            box-shadow: 0 0 0 4px #fcc800 inset;
  }
}

#contents_block .pagetop img {
  width: 122px;
}

@media screen and (max-width: 750px) {
  #contents_block .pagetop img {
    width: 70px;
  }
}
